Fortinet Document Library

Version:

Version:


Table of Contents

Download PDF
Copy Link

Product integration and support

FortiAuthenticator Support

FortiAuthenticator Agent for Microsoft Windows 2.6 supports the following FortiAuthenticator versions:

  • FortiAuthenticator 6.4
  • FortiAuthenticator 6.3.2
  • FortiAuthenticator 6.3.1
  • FortiAuthenticator 6.3
  • FortiAuthenticator 6.2.1
  • FortiAuthenticator 6.2
  • FortiAuthenticator 6.1
  • FortiAuthenticator 6.0.7
  • FortiAuthenticator 6.0.6
  • FortiAuthenticator 6.0
  • FortiAuthenticator 5.5 and earlier

Operating systems

Server Operating System

 

Windows Server 2008
  • DataCenter (x86/x64)
  • Enterprise (x86/x64)
Windows Server 2008 R2
  • DataCenter (x64)
  • Enterprise (x64)
Windows Server 2012
  • Standard (x64)
  • DataCenter (x64)
Windows Server 2012 R2
  • Standard (x64)
  • DataCenter (x64)
Windows Server 2016
  • Standard (x64)
  • DataCenter (x64)

Windows Server 2019

  • Standard (x64)
  • DataCenter (x64)

Desktop Operating System

 

Windows 7
  • Professional (x86/x64)
  • Ultimate (x86/x64)
  • Enterprise (x86/x64)
Windows 8
  • Professional (x86/x64)
  • Enterprise (x86/x64)
Windows 10
  • Enterprise (x86/x64)
  • Pro (x86/x64)
Note

Microsoft Windows 8 Standard is unsupported as it is not designed to be connected to a Windows Domain.

Microsoft Windows XP and Microsoft Windows Vista are not currently supported as they have reached end of support with Microsoft. Please contact your Fortinet Account Manager if this is an issue.

Other versions of Microsoft Windows may also work, but have not been validated.

Product integration and support

FortiAuthenticator Support

FortiAuthenticator Agent for Microsoft Windows 2.6 supports the following FortiAuthenticator versions:

  • FortiAuthenticator 6.4
  • FortiAuthenticator 6.3.2
  • FortiAuthenticator 6.3.1
  • FortiAuthenticator 6.3
  • FortiAuthenticator 6.2.1
  • FortiAuthenticator 6.2
  • FortiAuthenticator 6.1
  • FortiAuthenticator 6.0.7
  • FortiAuthenticator 6.0.6
  • FortiAuthenticator 6.0
  • FortiAuthenticator 5.5 and earlier

Operating systems

Server Operating System

 

Windows Server 2008
  • DataCenter (x86/x64)
  • Enterprise (x86/x64)
Windows Server 2008 R2
  • DataCenter (x64)
  • Enterprise (x64)
Windows Server 2012
  • Standard (x64)
  • DataCenter (x64)
Windows Server 2012 R2
  • Standard (x64)
  • DataCenter (x64)
Windows Server 2016
  • Standard (x64)
  • DataCenter (x64)

Windows Server 2019

  • Standard (x64)
  • DataCenter (x64)

Desktop Operating System

 

Windows 7
  • Professional (x86/x64)
  • Ultimate (x86/x64)
  • Enterprise (x86/x64)
Windows 8
  • Professional (x86/x64)
  • Enterprise (x86/x64)
Windows 10
  • Enterprise (x86/x64)
  • Pro (x86/x64)
Note

Microsoft Windows 8 Standard is unsupported as it is not designed to be connected to a Windows Domain.

Microsoft Windows XP and Microsoft Windows Vista are not currently supported as they have reached end of support with Microsoft. Please contact your Fortinet Account Manager if this is an issue.

Other versions of Microsoft Windows may also work, but have not been validated.